@charset "utf-8";
.layui-tab-brief>.layui-tab-title .layui-this {color: #2353f5;font-size: 18px;}
.layui-tab-title li {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;font-size: 18px;transition: all .2s;-webkit-transition: all .2s;position: relative;line-height: 40px;min-width: 65px;padding: 0 15px;text-align: center;cursor: pointer;}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after {border: none;border-radius: 0;border-bottom: 2px solid #2353f5;}
.member_content{padding-right: 30px;}
.member_item{width: calc(100% / 3);height:380px;border: 1px solid #e8e7e7;margin-right: 27px;position: relative;}
.red{color: #ff5c5c!important;}
.crown{width: 20px;height: 20px;background: url(../img/crown.png) center no-repeat;margin-right: 10px;}
.curent_f{font-size: 16px;color: #666;}
.level{font-size: 16px;color: #333;}
.right_level{float: right;position: relative;top: -25px;}
.right_level_cont{display: flex;justify-content: flex-end;}
.amount{display: flex;justify-content: center;}

.orderpay{padding: 20px 30px;}
.orderpay .layui-table tr th{font-size: 14px;color: #909399;text-align: center;}
.orderpay .layui-table tr td{font-size: 14px;color: #606266;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.amount_f{font-size: 14px;color: #606266;line-height: 30px;}
.amount_num{font-size: 22px;color: #ff5c5c;line-height: 30px;position: relative;top: -2px;margin-bottom: 20px;}
.pay_method{display: flex;justify-content: center;}
.wechat_pay{ width: 150px;height: 150px;line-height: 150px;border: 1px solid #45ad13;padding: 15px;box-sizing: border-box;margin-bottom: 17px;display: flex;justify-content: center;align-items: center;}
.wechat_pay  img{width: 100%;}
.wechat_pay_f{display:flex;justify-content: center;}
.wxpay_logo{width: 28px;height: 26px;background: url(../img/wxpay.png) center no-repeat;margin-right:10px;position: relative;top: -2px;}
.ali_pay{width: 150px;height: 150px;line-height: 150px;border: 1px solid #02aaef;padding: 15px;box-sizing: border-box;margin-bottom: 17px;display: flex;justify-content: center;align-items: center;}
.ali_pay_f{width: 150px;height: 30ox;line-height: 30px;background: #02aaef;color: #fff;border-radius: 4px;}
.orderpay .layui-layer-title {
    padding:10px 80px 10px 20px;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #e1e1e1;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    background-color: #fff;
    border-radius: 2px 2px 0 0;
}
.orderpay .layui-layer-setwin .layui-layer-close1 {
    background-position: 1px -40px;
    cursor: pointer;
	position: relative;
	top: 10px;
}
.cdkey{width: 210px;height: 42px;line-height: 42px;border: 1px solid #bfc4c4;border-radius: 4px;padding-left: 15px;font-size: 14px;color: #666;margin: 0 auto;}
.cdkey::-ms-input-placeholder{font-size: 14px;color: #666;}
.cdkey::-moz-placeholder{font-size: 14px;color: #666;}
.cdkey::-webkit-input-placeholder{font-size: 14px;color: #666;}
.jyb_content{width: 80%;margin: 0 auto;}
.jyb_input_out{display: flex;flex-direction: column;}
.tochange,.tochangekt{width: 160px;height: 40px;line-height: 40px;text-align: center;background:#2353f5;color: #fff;border-radius: 6px;margin: 25px auto 40px auto;font-size: 16px;cursor: pointer;}
.jyb_notice{}
.jyb_notice li{line-height: 33px;font-size: 14px;margin-bottom: 8px;color: #333;list-style-type: disc;}
.jyb_notice li:nth-child(3){list-style-type: none;}

.userInfoDetail {
	width: 100%;
	height: 120px;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 30px;
  }
  
  .userAvatar {
	height: 68px;
	width: 68px;
	display: block;
	border-radius: 50%;
  }
  
  .userInform {
	padding-left: 20px;
  }
  
  .userInfo {
	height: 25px;
  }
  
  .userName {
	font-size: 18px;
	font-weight: 600;
  }
  
  .userId {
	padding-left: 30px;
	font-size: 14px;
  }
  
  .userVip {
	padding-top: 8px;
	font-size: 13px;
	color: #555555;
  }
  
  .vipItem {
	padding-right: 25px;
  }
  
  .userBlod {
	font-weight: 600;
	color: #333;
  }
  
  .userRed {
	color: #ff2a2a;
	font-weight: 550;
  }
  
  .flexRow {
	display: flex;
	align-items: center;
  }


/* 会员开通 */
.userCenterVipPayWrap{
	display: flex;
	align-items: center;
	
}
.userCenterVipPayList{
	position: relative;
	width: 290px;
	height: 330px;
	padding: 35px 25px;
	margin-right: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 10px;
	text-align: center;
	box-shadow: 0 0 3px #ebeef5;
}
.userCenterVipPayListA{
	background: #f2f3fc;
	color: #404163;
}
.userCenterVipPayListB{
	background: #fce5bb;
	color: #b97524;
}
.userCenterVipPayListC{
	background: #455171;
	color: #d6d7dc;
}
.userCenterVipPayTitle{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	font-weight: bold;
}
.userCenterVipPayTitle i{
	display: inline-block;
	width: 35px;
	height: 26px;
	margin-right: 5px;
}
.monthVipIcon{
	background: url("data:image/png;base64,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") no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.yearVipIcon{
	background: url("data:image/png;base64,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") no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.lifelongVipIcon{
	background: url("data:image/png;base64,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") no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.userCenterVipPayCornerMark{
	position: absolute;
	    top: -18px;
	    left: 0;
	    height: 35px;
	    line-height: 35px;
	    padding: 0 5px;
	    color: #fff;
	    font-size: 14px;
	    background: #fe3800;
	    border-radius: 10px 0 10px 0;
}
.moneyWrap{
	font-size: 18px;
	text-align: center;
	margin-top: 15px;
}
.moneyWrap span{
	font-size: 38px;
	line-height: 42px;
	font-weight: bold;
}
.originalCost{
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-top: -5px;
}
.originalCost span{
	text-decoration: line-through;
}
.userCenterVipBtn{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 240px;
	height: 50px;
	border-radius: 5px;
	color: #fff;
	margin: 10px auto ;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
}
.userCenterVipPayListA .userCenterVipBtn{
	color: #fff;
	background: #404163;
}
.userCenterVipPayListB .userCenterVipBtn{
	color: #fff;
	background: #b97524;
}
.userCenterVipPayListC .userCenterVipBtn{
	color: #2b3049;
	background: #d6d7dc;
}
.userCenterVipPayList ul{
	text-align: center;
	font-size: 14px;
	line-height: 25px;
}